BEGIN X#XANQ

APPEND ~XANJ~

IF ~Global("X#XanQuest1","GLOBAL",4)~ THEN BEGIN  XANQU1.1
SAY ~Eat grain and vegetables. In truth, though, with all the dangers abound in the world, we all are doomed to die on a sword - ~
IF ~~ THEN REPLY ~Ladies, I am grateful for you sparing my life, so I must say - I have been following Xan’s advice and I had to have my armor adjusted in Beregost’s smithy a couple of times. Eating grains and vegetables really works!~ EXTERN ~X#CHOP~ CHOPXAN4
IF ~Gender(Player1, FEMALE)~ THEN REPLY ~*Sigh* Ah, I so admire your efforts, Chop-Chop. Do you think that vegetable and grain thing might work? Maybe you should give it a try next week.~ EXTERN ~X#CHOP~ CHOPXAN4
IF ~~ THEN REPLY ~Oh, cut the crap, Xan. Release the gnome immediately, you monsters!~ DO ~SetGlobal("X#XanQuest1","GLOBAL",5) ActionOverride("X#CHOP", Enemy()) ActionOverride("X#CRU11", Enemy())~ EXIT
IF ~~ THEN REPLY ~M’lady, I have no idea why you diet, since you look... erm... stunning as is, but Xan’s advice has merit. Follow it, and in no time you’d be as graceful as a dryad...only much taller, of course. No man would pass such a woman up!~ EXTERN ~X#CHOP~ CHOPXAN4
END

IF ~Global("X#XanQuest1","GLOBAL",10)~ THEN BEGIN XanTrickPC
SAY ~<CHARNAME>, he is confusing you with cheap circus trickery!~
IF ~~ THEN REPLY ~Well, one of those days, Xan, you should explain me how David did it.~ DO ~SetGlobal("X#XanQuest1","GLOBAL",11)~ EXTERN ~X#DAVI~ DAVI5.1
IF ~~ THEN REPLY ~Wow! I know! The gnome *must* be a psyonist, no doubt about that!~ DO ~SetGlobal("X#XanQuest1","GLOBAL",11)~ EXTERN ~X#DAVI~ DAVI5.1
IF ~~ THEN REPLY ~Ha-ha, you do not think I am falling for that old trick! But good try, gnome. I am sure that peasants at the Nashkel Carnival will pay you good coin for your act.~ DO ~SetGlobal("X#XanQuest1","GLOBAL",11)~ EXTERN ~X#DAVI~ DAVI5.2
IF ~~ THEN REPLY ~‘Twas most amazing, David. Now we must take our leave of thee. Fare thee well.~ DO ~SetGlobal("X#XanQuest1","GLOBAL",11)~ EXTERN ~X#DAVI~ DAVI5.2
END

END

CHAIN3 ~XANJ~ TrickChain
~Oh, Seldarine...~
== X#DAVI ~No? I thought as much. It was a bit crude for a gnome, but for an elf it was a perfect scam.~
== ~XANJ~ ~I have been appreciated by a rugged gnome. Now I may die any time, knowing that I have achieved the highest destiny.~
== X#DAVI ~I sense sarcasm in your tone, elven wizard. Know now that it’s not some simple gnome talking to you but David Jansen, the famous Illusionist and Minstrel! Hey, no giggling! I will show you...I will prove you my greatness! Here!~
DO ~SetGlobal("X#XanQuest1","GLOBAL",9)~
EXIT




